Subject: Re(2): Automatic Forwarding?

From: "Robert J. Wilshe" <[email-masked]>
Date: Fri, 27 Dec 1996 21:46:51 -0600

Another way I'm using currently is this:

Write a file in your home directory called .forward
In that file, enter the email address you want your mail forwarded to.

For example:

  [email-masked]

That's all you have to do.  Works like a charm!  

(I've never tried the way below....  I'll have to give it a shot.  The
routine I'm using works on UNIX SVR4)

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Robert J. Wilshe
Chicago, Illinois

Mail : [email-masked]
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

----------
From: Juergen Sauer <[email-masked]>
To: [email-masked]
Subject: Re: Automatic Forwarding?
Date: Friday, December 27, 1996 10:21 AM

Niraj Agarwalla <[email-masked]> schrieb
am 22 Dec 1996 19:56:56 GMT in comp.mail.pine:
NA> Does anyone know how I can set pine to automatically forward my e-mail
to 
NA> another account?  I have PINE 3.91 on a Digital Unix OS.  Any ideas? 
Please
Why bother pine even the OS can do it already ?
Just put in your home directory a file called .forward with this content:
$HOME/.forward
-------x----cut------x----here-----x-----------
[email-masked], [email-masked]
-------x----cut------x----here-----x-----------
This mechanism is called 'forward' and may be done by every
eMail system in Unix-World and is a absolute standard feature of
any usable email transport system. If not, it's not a recommended
email system. In this case download smail or sendmail and install it.

mfG
	Jojo
-- 
-Schneckenpost-SlowMail-+--------Telefon-----+---eMails-FastMail----------
Jürgen Sauer	     	   Tel.	+49 4209-3021	[email-masked]
Neue Str. 11	    	        +49 172-4254411	[email-masked]
28790 Schwanewede/Germany  FAX	+49 4209 5217	CI$: 100013,1564
----------